Subject: Re: [PATCH v2] Prevent crashing when parsing bad X.25 facilities

From: Dan Rosenberg <[email-masked]>
Date: Fri, 12 Nov 2010 15:44:25 -0500

> I find this kind of carelessness extremely amusing coming from someone
> who is so big on security theatre.

You know what I find amusing?  The sheer number of security issues a
single person can find in his spare time.  Congratulations on your
attention to detail.

-Dan